Loading...
Searching...
No Matches
serverWidget.h File Reference
`#include <BALL/common.h>`
`#include <BALL/DATATYPE/hashMap.h>`
`#include <BALL/VIEW/KERNEL/modularWidget.h>`
`#include <BALL/CONCEPT/objectCreator.h>`
`#include <BALL/SYSTEM/networking.h>`
`#include <BALL/VIEW/KERNEL/threads.h>`
`#include <QtCore/QTimer>`
`#include <QtWidgets/QLabel>`
`#include <BALL/VIEW/KERNEL/serverWidget.iC>`

Go to the source code of this file.

## Classes

class | BALL::VIEW::ServerWidget
class | BALL::VIEW::ServerWidget::NotCompositeObject
class | BALL::VIEW::ServerWidget::BALLViewServer

## Namespaces

namespace | BALL
namespace | BALL::VIEW